Correct installation similar to what is done in ArchLinux.
[debian/lxdm.git] / gpl-2.0.txt
2012-04-20  Daniel BaumannAdding upstream version 0.4.1. upstream/0.4.1